Debian Debian-France Debian-Facile Debian-fr.org Debian-fr.xyz Debian ? Communautés

Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 12-04-2020 13:11:53

jarek
Membre
Lieu : Haute Loire
Distrib. : bullseye
Noyau : linux 5.10 amd64
(G)UI : xfce4 - lightdm
Inscription : 24-06-2014

bullseye [abandon pour de bon]

Je reprend une installation de bullseye telle que proposée par robert2a.

1 - installation buster 10.3 en netinst minimale
2 - en recovery mode changement des sources en :

deb https://deb.debian.org/debian-security bullseye-security/updates main
deb https://deb.debian.org/debian/ bullseye-updates main
deb https://deb.debian.org/debian/ bullseye main


3 - "update" et "list --upgradable"

Arrivé là je voudrais ne pas autoriser l'installation pour certains paquets (j'ai trouvé comment vérifier les dépendances).

Donc comment supprimer des paquets de l'action "upgrade" ?
J'imagine qu'on pourra au moins m'orienter du bon côté de la doc   smile

Pour info cela concerne libreoffice, gnome, plymouth, rythmbox, etc . . .

Dernière modification par jarek (15-04-2020 15:00:08)


Définitivement pour ce qui est contre et contre ce qui est pour.
Ryzen3 3200G - Asrock B450

En ligne

#2 12-04-2020 13:53:12

raleur
Membre
Inscription : 03-10-2014

Re : bullseye [abandon pour de bon]

Tu peux mettre les paquets dans l'état "hold" avec aptitude, apt-mark ou dpkg --set-selections.

Il vaut mieux montrer que raconter.

Hors ligne

#3 12-04-2020 21:51:57

smolski
quasi...modo
Lieu : AIN
Distrib. : backports (buster) 10
Noyau : Linux 4.19.0-8-amd64
(G)UI : gnome
Inscription : 21-10-2008

Re : bullseye [abandon pour de bon]

Avec aptitude y'a le tuto :
https://debian-facile.org/doc:systeme:a … -installes

Force et courage

"Théo et Adama te rappellent pourquoi Zyed et Bouna couraient…"
"L'utopie ne signifie pas l'irréalisable, mais l'irréalisée." - T Monod (source :  La zone de Siné)
"Je peux rire de tout mais pas avec n'importe qui." - P Desproges
"saque eud dun" (patois chtimi : fonce dedans)

En ligne

#4 13-04-2020 14:02:57

Grhoth
Membre
Lieu : Pays de Colombey
Distrib. : Sid
Noyau : Linux 5.10.0-7-amd64
(G)UI : KDE Plasma 5.20.5
Inscription : 18-10-2013

Re : bullseye [abandon pour de bon]

Ne pas oublier d'installer apt-listbugs !

-- C'est parce que je suis un humain que je peux me tromper --

Hors ligne

#5 15-04-2020 14:59:27

jarek
Membre
Lieu : Haute Loire
Distrib. : bullseye
Noyau : linux 5.10 amd64
(G)UI : xfce4 - lightdm
Inscription : 24-06-2014

Re : bullseye [abandon pour de bon]

Alors j'ai essayé en partant d'une debian pure buster netinst, et aussi en partant d'une debian pure bullseye netinst.
En prenant le temps de réfléchir et en ne faisant que ce que je comprenais après lecture de la doc qui m'a été suffisante.
Et à la fin toujours un truc qui ne va pas . . . le plus rigolo était en voulant configurer les fenêtres en graphique,
une modification "police/taille" modifiait uniquement la couleur de fond . . .

Les limites de mes compétences étant dépassées je me suis rabattu sur une xubuntu20 bêta.
Elle fonctionne sauf les màj avec le logiciel graphique.

Bonne journée !

Définitivement pour ce qui est contre et contre ce qui est pour.
Ryzen3 3200G - Asrock B450

En ligne

Pied de page des forums